@charset "utf-8";
/* CSS Document */

#minilinks {width:980px; background-color:#FC0; -moz-border-radius-bottomright:8px; -moz-border-radius-bottomleft:8px; height:30px;
			font-family: Arial, Tahoma, sans-serif;}

#minilinks ul {list-style-type:none; width:960px; text-align:right; padding-right:20px;  padding-top:5px; vertical-align:middle; margin-right:auto; margin-left:auto;}

#minilinks li {display:inline; padding-left:10px; padding-right:10px;}

#minilinks li:first-child {border:none;}

#minilinks li a {text-decoration:none; color:#000; font-weight:normal; font-size:.9em}

#minilinks li a:hover {text-decoration:underline; color:#000; font-weight:normal; font-size:.9em}

#footer a { color: #999; text-decoration:none; }
#footer a:hover { color: #999; text-decoration:underline; }

#footer img {border:none; text-decoration:none;}
#footer img:hover {border:none; text-decoration:none;}
